/* =WordPress Core
-------------------------------------------------------------- */
.widget_archive label {
	display: none;
}

.s2_form_widget {
	background: #fc0;
	padding: 28px 29px 30px 30px;
	margin: 0 -30px;
}

.s2_form_widget h3 {
	font-size: 20px;
	line-height: 1.2;
	font-weight: 300;
	color: #333;
	margin: 0 0 6px;
}

.s2_form_widget form {
	background: #fc0;
	padding: 0 29px 0 30px;
}

.s2_form_widget .s2_error,
.s2_form_widget .s2_message {
	padding: 0 29px 0 30px;
}

.s2_form_widget form p {
	margin: 0 0 9px;
}

.s2_form_widget form p:last-child {
	margin:0;
}

.s2_form_widget form input[type="text"],
.s2_form_widget form input[type="email"] {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: 300;
	background: none;
	color: #000;
	border: 1px solid #fff;
	padding: 0 9px;
	display: block;
}

.s2_form_widget form input[type="text"]::-webkit-input-placeholder,
.s2_form_widget form input[type="email"]::-webkit-input-placeholder {
	color: #000;
}

.s2_form_widget form input[type="text"]::-moz-placeholder,
.s2_form_widget form input[type="email"]::-moz-placeholder {
	opacity: 1;
	color: #000;
}

.s2_form_widget form input[type="text"]:-moz-placeholder,
.s2_form_widget form input[type="email"]:-moz-placeholder {
	color: #000;
}

.s2_form_widget form input[type="text"]:-ms-input-placeholder,
.s2_form_widget form input[type="email"]:-ms-input-placeholder {
	color: #000;
}

.s2_form_widget form input[type="text"].placeholder,
.s2_form_widget form input[type="email"].placeholder {
	color: #000;
}

.s2_form_widget form .submit-holder {
	padding: 1px 0 0;
}

.s2_form_widget form button,
.s2_form_widget form input[type="submit"] {
	text-transform: uppercase;
	background: #fff;
	color: #000;
	min-width: 83px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	text-align: center;
	padding: 9px 5px 6px;
	border: none;
	-webkit-transition: color .2s linear, background .2s linear;
	transition: color .2s linear, background .2s linear;
}

.s2_form_widget form input[type="submit"]:hover {
	background: #000;
	color: #fff;
}

.s2_form_widget form label, .s2_form_widget br {
	displaY: none;
}
#mc_embed_signup input {
    border: 1px solid #999;
    -webkit-appearance: none;
    background-color: white;
	width:100%;
}
#mc_embed_signup input.button {
    background-color: black;
    width: 100% !important;
    padding: 10px 25px;
	height:auto; 
}
#mc_embed_signup input.email {
    width: 100% !important;
}

